Subject: Re: Salary
From: Ashish Dabral <[email-masked]>
To: Maksim Semenov <[email-masked]>
Cc: accountant <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Date: Tue, 10 Sep 2019 01:37:43 -0700 (MST)

Hi Maksim, 

I am sorry about that. 

But I do not know about TDS deduction. Its part of Accounts Department. However, I am forwarding your email to accounts department. If there any discrepancy. We will pay you that difference amount. 

Regards, 
Ashish Dabral 

From: "Maksim Semenov" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, September 10, 2019 2:04:47 PM 
Subject: Salary 

Hi Ashish! 

For August I received 49900 but should 53840: 50000 for work and 2340 was charged in June and 1500 in July for taxes. 
Accountant informed that my salary is not taxable and I will receive back all that was charged! 

Please pay me 3940. 

Thanks! 
Regards 
Maks!